• Forum has been upgraded, all links, images, etc are as they were. Please see Official Announcements for more information

Incorrect firmware!!! Content-type: text/html

Status
Not open for further replies.

gabakusa

New member
i have an e3 firmware 4.9 and when i want to upgrade it to 5.4 i am getting that
error
any idea?
 

Attachments

  • Screen Shot 2021-09-22 at 4.27.07 PM.png
    Screen Shot 2021-09-22 at 4.27.07 PM.png
    61.5 KB · Views: 117
  • Screen Shot 2021-09-22 at 4.26.57 PM.png
    Screen Shot 2021-09-22 at 4.26.57 PM.png
    133.8 KB · Views: 124
  • Screen Shot 2021-09-22 at 4.26.47 PM.png
    Screen Shot 2021-09-22 at 4.26.47 PM.png
    890.5 KB · Views: 175
i have an e3 firmware 4.9 and when i want to upgrade it to 5.4 i am getting that
error
any idea?

You need to find a miner support for E3, it is not an X11 Algo, so it is not Dash, nobody in this community
to help you, sorry.
 
Status
Not open for further replies.
Back
Top